<? $this->headLink()->prependStylesheet(_st('private.css')); ?>

<style type="text/css">
	.wrapper { width: 699px; margin: 20px auto 10px auto; font-size: 13px; }
	.cbox-small { clear: both }
	.wrapper h1 { float: left; margin: 0 0 10px 0 !important }
	.problem {float: left; margin: 5px 5px 0 0;}
	
	.tickets-btn { position: relative; }
	.tickets-btn .pm-count {
		width: 25px;
		height: 25px;
		background: url('<?= _st('v2.1/private-messaging/pm_count_bg.png') ?>') no-repeat;
		position: absolute;
		color: #fff;
		font-weight: bold;
		line-height: 1.4;
		position: absolute;
		right: -18px;
		top: -8px;
		font-size: 18px;
		padding-left: 7px;
	}
	
	#faqs { margin: 20px 0 20px 0; }
	#faqs .faq { margin-bottom: 10px; }
	#faqs .faq .q { font-weight: bold; }
	#faqs .faq .q a { padding-left: 25px; text-decoration: none; }
	#faqs .faq .q a.closed{ background: url('<?= _st('plus.png') ?>') no-repeat 0 0; }
	#faqs .faq .q a.opened{ background: url('<?= _st('minus.png') ?>') no-repeat 0 0; }
	#faqs .faq .a { margin-left: 25px; }
</style>

<script>
window.addEvent('domready', function() {
	$$('.faq-link').addEvent('click', function(e) {
		e.stop();
		
		var self = this;
		
		var a = self.getParent().getParent().getElement('div.a');
		
		if (self.hasClass('closed'))
		{
			self.removeClass('closed');
			self.addClass('opened');
			a.removeClass('none');
		}
		else
		{
			self.removeClass('opened');
			self.addClass('closed');
			a.addClass('none');
		}
	});
});
</script>

<div class="two-cols">
	<div class="leftcol">
		<div id="btn-bar" class="no-border" style="margin-left: 130px">
			<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
				<span class="icon-back"><?= $this->t('pv2_top_bar_btn_back') ?></span>
			</a>
		</div><? /* btn-bar */ ?>
		<div class="clear"></div>
	</div>
	<div class="rightcol">
		<div class="wrapper">
			<h1><img src="<?= _st($this->lang() . '_text_support.gif') ?>" height="25" alt="Support" /></h1>
			
			<div class="cbox-small">
				<div class="cbox-small-i">
					<div class="cbox-small-ii">
						<div class="problem"><?= __('support_problem') ?></div>
						<div class="fleft tickets-btn">
							<a href="<?= $this->getLink('private-v2-support') ?>"><img src="<?= _st($this->lang() . '_tickets.png') ?>" /></a>
							<? if ($this->count > 0 && $this->count < 9): ?>
								<p class="pm-count"><?= $this->count ?></p>
							<? elseif ($this->count > 9): ?>
								<p class="pm-count" style="font-size: 12px; line-height: 1.9; padding-left: 4px; right: -15px;"><?= '9+' ?></p>
							<? endif; ?>
						</div>
						<div class="clear"></div>
						
						<div id="faqs">
							<? foreach ($this->faq as $faq): ?>
								<? if (strlen($faq['question']) && strlen($faq['answer'])): ?>
									<div class="faq">
										<div class="q">
											<a class="closed faq-link" href="#"><?= $faq['question'] ?></a>
										</div>
										<div class="a none">
											<?= $faq['answer'] ?>
										</div>
									</div>
								<? endif; ?>
							<? endforeach; ?>
						</div>
						
						<div class="problem"><?= __('support_problem') ?></div>
						<div class="fleft tickets-btn">
							<a href="<?= $this->getLink('private-v2-support') ?>"><img src="<?= _st($this->lang() . '_tickets.png') ?>" /></a>
							<? if ($this->count > 0 && $this->count < 9): ?>
								<p class="pm-count"><?= $this->count ?></p>
							<? elseif ($this->count > 9): ?>
								<p class="pm-count" style="font-size: 12px; line-height: 1.9; padding-left: 4px; right: -15px;"><?= '9+' ?></p>
							<? endif; ?>
						</div>
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>